﻿/*elcom overrides*/
#content-area{
	background-color:#fff;
	margin-bottom:0;
	margin-top:0;
	color:#000;
	padding-top:0;
	padding-bottom:0;
}
#footer{
	background-color:#FDC82F;
}
.header{
	background:rgba( 0, 0, 0, 1);
}
a:visited{
	color:#fabf26;
}
label{
	font-weight:normal;
}
.ms-RadioText label{
	margin-left:10px;
}
/*sharepoint overrides*/
#suiteBar, #s4-ribbonrow, #s4-titlerow, #sideNavBox, .hideMe{
	margin:0;
	padding:0;
	opacity:0;
	display:none!important;
	height:0;
	width:0;
	overflow:hidden;
}
.ms-webpart-zone{
	background-color:#fff;
}
#contentRow, #contentBox, #s4-bodyContainer, .ms-webpartzone-cell{
	padding:0;
	margin:0;
	min-width:300px;
}
#contentRow{
	background-color:#fff;
}
body, body.ms-backgroundImage, .ms-core-overlay{
	background-color:inherit;
}
#onetIDListForm, h2, h3, .ms-h2, .ms-h3, .ms-headerFont, input[type=password], input[type=text], input[type=file], select, textarea, .sp-peoplepicker-topLevel, .sp-peoplepicker-topLevelDisabled, .sp-peoplepicker-autoFillContainer, .ms-inputBox, body, .ms-core-defaultFont, .js-callout-body, input[type=button], input[type=reset], input[type=submit], button, .ms-rtestate-field h4, h4.ms-rteElement-H4{
	font-family:"Lato", sans-serif;
}
input[type=password], input[type=text], input[type=file], select, textarea, .sp-peoplepicker-topLevel, .sp-peoplepicker-topLevelDisabled, .sp-peoplepicker-autoFillContainer, .ms-inputBox, input[type=password]:hover, input[type=text]:hover, input[type=file]:hover, textarea:hover, .sp-peoplepicker-topLevel:hover, .ms-inputBox:hover, input[type=password]:focus, input[type=text]:focus, select:focus, textarea:focus, .sp-peoplepicker-topLevelFocus, .ms-inputBoxActive, .ms-inputBoxActive.ms-inputBox:hover{
	border-color:#000;
}
input[type=button], input[type=reset], input[type=submit], button{
	border:1px solid #FDC82F!important;
	background-color:#000!important;
	color:#FDC82F!important;
	cursor:pointer;
}
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover{
	background-color:#FDC82F;
	color:#fff;
}
#onetIDListForm select, #onetIDListForm select:focus; #onetIDListForm select:hover, .ba_xYaHSjBNfxMJHUXR_0, .ba_xYaHSjBNfxMJHUXR_0:hover, .ba_xYaHSjBNfxMJHUXR_0:focus, .bj_xYaHSjBNfxMJHUXR_0, .bj_xYaHSjBNfxMJHUXR_0:focus, .bj_xYaHSjBNfxMJHUXR_0:select{
	border-color:#000!important;
}
.ms-formlabel{
	white-space:normal;
}
input[type=text], input[type=text].ms-long, textarea, textarea.ms-long, select, select.ms-RadioText, input[type=text].ms-input{
	max-width:90%;
}
/*custom*/
.myPageTitle{
	color:#FDC82F;
	font-size:34px;
	margin-bottom:20px;
	margin-top:15px;
}
.mySubHeading{
	color:#FDC82F;
	font-size:21px;
}
.mySubHeading.addMargin{
	margin:20px 0 10px 0;
}
.myFormLabel{
	width:300px;
	max-width:100%;
}